SAP Knowledge Base Article - Preview

3130868 - CVE-2021-44228 / CVE-2021-45046 / CVE-2021-44832 / CVE-2021-45105 - SAP Cloud Connector Impact

Symptom

You are curious whether your SAP Cloud Connector is affected by ZeroDay security vulnerability in log4j library mentioned in the blog.

  • Vulnerability CVE-2021-44228 for log4j
  • Vulnerability CVE-2021-45046 for log4j
  • Vulnerability CVE-2021-45105 for log4j
  • Vulnerability CVE-2021-44832 for log4j

How does this impact SAP Cloud Connector?

Log4j is an apache library used commonly in java applications. 


Read more...

Environment

SAP Cloud Connector

Product

cloud connector 1.0 for SAP HANA Cloud Platform

Keywords

SCC, CVE-2021-44228, Cloud Connector, log4j , KBA , BC-MID-SCC , SAP Cloud Connector On-Demand/On-Premise Connectivity , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.